// Copyright CodeSpartan, 2022. All rights reserved.

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/PlayerState.h"
#include "PlayerStateCpp.generated.h"

/**
 * 
 */
UCLASS()
class MMOKITCODE_API APlayerStateCpp : public APlayerState
{
	GENERATED_BODY()
};
